Bug 63019 - Upgrade devel/dmalloc
Summary: Upgrade devel/dmalloc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-18 14:50 UTC by fullermd
Modified: 2004-02-26 13:20 UTC (History)
0 users

See Also:


Attachments
file.diff (575 bytes, patch)
2004-02-18 14:50 UTC, fullermd
no flags Details | Diff
file.diff (960 bytes, patch)
2004-02-18 14:50 UTC, fullermd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fullermd 2004-02-18 14:50:07 UTC
	Upgrade devel/dmalloc to the newest version

Fix: 1) Add files/patch-Makefile.in as:

2) Patch:
Comment 1 Kirill Ponomarev freebsd_committer 2004-02-23 00:24:48 UTC
Hi,

On Wed, Feb 18, 2004 at 08:49:09AM -0600, Matthew D.Fuller wrote:
> 
> >Number:         63019
> >Category:       ports
> >Synopsis:       Upgrade devel/dmalloc


Could you please review this changes and reject/approve them ?

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/63019

-Kirill
Comment 2 Kirill Ponomarev freebsd_committer 2004-02-23 00:24:56 UTC
State Changed
From-To: open->feedback

Asked for maintainer's feedback.
Comment 3 Kirill Ponomarev freebsd_committer 2004-02-23 17:50:10 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 4 neil 2004-02-26 13:18:56 UTC
This update introduces a breakage for the dmalloc.info target
which makes it impossible to build a package.

Attempts to contact the patch submitter have been met with bounces
which isn't a good thing (tm).